[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDataSetScrolledEvent

TDataSetScrolledEvent - generic method for handling scrolling events in a DataSet

## Declaration

Source position: dbgrids.pas line 85

`type TDataSetScrolledEvent = procedure(`
`DataSet: TDataSet;`
`Distance: Integer`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.